<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <section style="margin: 5px;">
        <button id="btnMinus">-</button>
        <span id="counter"></span>
        <button id="btnPlus">+</button>
    </section>
    <section style="margin: 5px;">
        <button id="btnReset">Reset ?</button>
    </section>

    <script src="./js/exercise-counter.js"></script>
</body>

</html>